[RestoreInformation]
DriverDesc=Intel(R) Dynamic Platform & Thermal Framework Driver
DriverVersion=604.10135.1410.1565
DriverDate=6-10-2015
DriverProvider=Intel
DriverClass=System
DriverInfPath=oem16.inf
DriverInfSection=DptfManager.NTx86
DriverHardwareID=acpi\int3400
